Subject: RE:Re: RE:Re: RE:Re: RE:Re: RE:Fw: URGENT!! My credit was charged and I am not seeing the order update in my orders section of my profile #Ref 20241126003424240
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 29 Nov 2024 09:13:27 -0800

Hello Alicia,

Thank you for sending the photo. We will review this with our manager and inform you of their response as soon as possible.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Giselle this is what Paypal is still demanding below can you have a supervisor look into my situation please. This is very disheartening..I dont know what else to do.

Yahoo
Mail: Search, organise, conquer

On Wed, 27 Nov 2024 at 12:58 pm, [email-masked]

You're welcome!

===============================================================================

Ok thank you Giselle..I will engage Paypal to cancel and refund me.

Yahoo
Mail: Search, organise, conquer

On Wed, 27 Nov 2024 at 11:29 am, [email-masked]